* {
    box-sizing: border-box;
    font-family: Arial;
}
body {margin: 0;padding: 0;}

ul.menu {
    list-style: none;
    background-color: #000;
    margin: 0;
    text-align: center;
    padding: 0;
}
ul.menu li {
    display: inline-block;
}
ul.menu li a {
    padding: 14px 16px;
    display: block;
    color: white;
    text-decoration: none;
}
ul.menu li a:hover {
    background-color: #333;
}
ul.menu li a.current {
    background-color: #279793;
}
table {
    width: 1200px;
    margin: 0 auto;
}
table tr td:first-child {
    text-align: center;
    width: 50%;
}
table tr td:first-child img {

}
table tr td:last-child {
    padding-left: 40px;
}
h2 {
    font-size: 30pt;
    margin: 0;
}
p {
    font-size: 16pt;
    margin: 15px 0 0;
}
p a {
    text-decoration: none;
    color: dodgerblue;
}
p a:hover {
    color: blue;
}
table tr td input, table tr td textarea {
    width: 70%;
    margin-bottom: 2px;
    padding: 6px 10px;
    font-size: 14pt;
}
button {
    padding: 15px 20px;
    border: 2px solid black;
    background-color: white;
    font-size: 14pt;
}
button:hover {
    text-decoration: underline;
    cursor: pointer;
}
tr[data-name] td {
    height: 400px; /* acts like tr min-height */
}
img {
    max-height: 600px;
}

#login-form {
    text-align: center;
    width: 400px;
    margin: 300px auto;
}
#login-form input {
    font-size: 14pt;
    padding: 6px 10px;
    margin-bottom: 2px;
}
#login-form label {
    font-size: 14pt;
}